## r-bioc-singler 1.4.1%2Bds

=== debian/changelog ===
r-bioc-singler (1.4.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 05 Feb 2021 14:38:45 +0100

r-bioc-singler (1.4.0+ds-3) unstable; urgency=medium

  * Team upload.
  * Add missing build-dep r-bioc-delayedmatrixstats, deleted by
    routine-upgrade (!!!)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 12 Jan 2021 17:52:39 +0100

r-bioc-singler (1.4.0+ds-2) unstable; urgency=medium

  * Team upload.
  * debian/tests/autopkgtest-pkg-r.conf: r-bioc-{scran,scuttle} are required for
    the tests
  * Standards-Version: 4.5.1 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 12 Jan 2021 17:16:05 +0100

r-bioc-singler (1.4.0+ds-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Team upload.
  * New upstream version
  * Trim trailing whitespace.

  [ Michael R. Crusoe ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 22 Nov 2020 10:29:22 +0100

r-bioc-singler (1.2.4+ds-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 13 (routine-update)
  * Exclude one test from autopkgtest that takes for ever

 -- Andreas Tille <tille@debian.org>  Thu, 29 Oct 2020 11:02:55 +0100

r-bioc-singler (1.2.4+ds-1) unstable; urgency=medium

  * Initial release (closes: #970002)

 -- Steffen Moeller <moeller@debian.org>  Tue, 16 Jun 2020 19:46:02 +0200
