## r-bioc-singler 1.4.1+ds

=== DESCRIPTION ===
Package: SingleR
Title: Reference-Based Single-Cell RNA-Seq Annotation
Version: 1.4.1
Date: 2021-02-02
Authors@R: c(person("Dvir", "Aran", email="dvir.aran@ucsf.edu", role=c("aut", "cph")),
    person("Aaron", "Lun", email="infinite.monkeys.with.keyboards@gmail.com", role=c("ctb", "cre")),
    person("Daniel", "Bunis", role="ctb"),
    person("Jared", "Andrews", email = "jared.andrews07@gmail.com", role="ctb"),
    person("Friederike", "Dündar", email = "frd2007@med.cornell.edu", role="ctb"))
Description: Performs unbiased cell type recognition from single-cell RNA
    sequencing data, by leveraging reference transcriptomic datasets of pure cell
    types to infer the cell of origin of each single cell independently. 
License: GPL-3 + file LICENSE
Depends: SummarizedExperiment
Imports: methods, Matrix, S4Vectors, DelayedArray, DelayedMatrixStats,
        BiocNeighbors, BiocParallel, BiocSingular, stats, utils, Rcpp,
        beachmat
LinkingTo: Rcpp, beachmat
Suggests: testthat, knitr, rmarkdown, BiocStyle, BiocGenerics,
        SingleCellExperiment, scuttle, scater, scran, scRNAseq,
        ggplot2, pheatmap, grDevices, gridExtra, viridis, celldex
biocViews: Software, SingleCell, GeneExpression, Transcriptomics,
        Classification, Clustering, Annotation
SystemRequirements: C++11
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 7.1.1
URL: https://github.com/LTLA/SingleR
BugReports: https://support.bioconductor.org/
git_url: https://git.bioconductor.org/packages/SingleR
git_branch: RELEASE_3_12
git_last_commit: 5b9704c
git_last_commit_date: 2021-02-02
Date/Publication: 2021-02-02
NeedsCompilation: yes
Packaged: 2021-02-03 03:31:24 UTC; biocbuild
Author: Dvir Aran [aut, cph],
  Aaron Lun [ctb, cre],
  Daniel Bunis [ctb],
  Jared Andrews [ctb],
  Friederike Dündar [ctb]
Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
