=== debian/control ===
Source: r-bioc-singler
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-summarizedexperiment,
               r-cran-matrix,
               r-bioc-s4vectors,
               r-bioc-delayedarray,
               r-bioc-delayedmatrixstats,
               r-bioc-biocneighbors,
               r-bioc-biocparallel,
               r-bioc-biocsingular,
               r-cran-rcpp,
               r-bioc-beachmat
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-singler
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-singler.git
Homepage: https://bioconductor.org/packages/SingleR/
Rules-Requires-Root: no

Package: r-bioc-singler
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor reference-based single-cell RNA-Seq annotation
 Performs unbiased cell type recognition from single-cell RNA
 sequencing data, by leveraging reference transcriptomic datasets of pure cell
 types to infer the cell of origin of each single cell independently.
