=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-bioc-singlecellexperiment, r-bioc-scater, r-bioc-scran, r-cran-pheatmap, r-bioc-ensembldb
Restrictions: allow-stderr
