## r-bioc-singler 1.8.1%2Bds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: SingleR
 Title: Reference-Based Single-Cell RNA-Seq Annotation
-Version: 1.4.1
-Date: 2021-02-02
+Version: 1.8.1
+Date: 2022-01-25
 Authors@R: c(person("Dvir", "Aran", email="dvir.aran@ucsf.edu", role=c("aut", "cph")),
     person("Aaron", "Lun", email="infinite.monkeys.with.keyboards@gmail.com", role=c("ctb", "cre")),
     person("Daniel", "Bunis", role="ctb"),
@@ -14,7 +14,7 @@
 Depends: SummarizedExperiment
 Imports: methods, Matrix, S4Vectors, DelayedArray, DelayedMatrixStats,
         BiocNeighbors, BiocParallel, BiocSingular, stats, utils, Rcpp,
-        beachmat
+        beachmat, parallel
 LinkingTo: Rcpp, beachmat
 Suggests: testthat, knitr, rmarkdown, BiocStyle, BiocGenerics,
         SingleCellExperiment, scuttle, scater, scran, scRNAseq,
@@ -24,16 +24,16 @@
 SystemRequirements: C++11
 VignetteBuilder: knitr
 Encoding: UTF-8
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 URL: https://github.com/LTLA/SingleR
 BugReports: https://support.bioconductor.org/
 git_url: https://git.bioconductor.org/packages/SingleR
-git_branch: RELEASE_3_12
-git_last_commit: 5b9704c
-git_last_commit_date: 2021-02-02
-Date/Publication: 2021-02-02
+git_branch: RELEASE_3_14
+git_last_commit: f284296
+git_last_commit_date: 2022-01-26
+Date/Publication: 2022-01-27
 NeedsCompilation: yes
-Packaged: 2021-02-03 03:31:24 UTC; biocbuild
+Packaged: 2022-01-27 10:55:17 UTC; biocbuild
 Author: Dvir Aran [aut, cph],
   Aaron Lun [ctb, cre],
   Daniel Bunis [ctb],
