## r-bioc-singler 1.8.1+ds

=== debian/changelog ===
r-bioc-singler (1.8.1+ds-2) unstable; urgency=medium

  * Team upload.
  * Update Test-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 12 Feb 2022 12:23:27 +0100

r-bioc-singler (1.8.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 12 Feb 2022 07:52:10 +0100

r-bioc-singler (1.8.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.8.0+ds

 -- Nilesh Patra <nilesh@debian.org>  Thu, 25 Nov 2021 16:48:46 +0530

r-bioc-singler (1.6.1+ds-2) unstable; urgency=medium

  * Team Upload.
  * d/p/i386.patch: Pass relevant flags to fix
    i386 autopkgtest

 -- Nilesh Patra <nilesh@debian.org>  Sun, 19 Sep 2021 03:41:50 +0530

r-bioc-singler (1.6.1+ds-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 12 Sep 2021 17:58:47 +0530
