=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                r-bioc-biocsingular,
                r-cran-rcpp,
                r-bioc-beachmat
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-singler
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-singler.git
 Homepage: https://bioconductor.org/packages/SingleR/
