## r-bioc-singler 1.10.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: SingleR
 Title: Reference-Based Single-Cell RNA-Seq Annotation
-Version: 1.8.1
-Date: 2022-01-25
+Version: 1.10.0
+Date: 2022-03-22
 Authors@R: c(person("Dvir", "Aran", email="dvir.aran@ucsf.edu", role=c("aut", "cph")),
     person("Aaron", "Lun", email="infinite.monkeys.with.keyboards@gmail.com", role=c("ctb", "cre")),
     person("Daniel", "Bunis", role="ctb"),
@@ -28,12 +28,12 @@
 URL: https://github.com/LTLA/SingleR
 BugReports: https://support.bioconductor.org/
 git_url: https://git.bioconductor.org/packages/SingleR
-git_branch: RELEASE_3_14
-git_last_commit: f284296
-git_last_commit_date: 2022-01-26
-Date/Publication: 2022-01-27
+git_branch: RELEASE_3_15
+git_last_commit: ecb1892
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: yes
-Packaged: 2022-01-27 10:55:17 UTC; biocbuild
+Packaged: 2022-04-26 22:08:09 UTC; biocbuild
 Author: Dvir Aran [aut, cph],
   Aaron Lun [ctb, cre],
   Daniel Bunis [ctb],
