=== debian/changelog ===
r-bioc-singler (1.10.0+ds-1) unstable; urgency=medium

  * Disable reprotest
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 May 2022 06:54:32 +0200
