## r-bioc-singler 2.0.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: SingleR
 Title: Reference-Based Single-Cell RNA-Seq Annotation
-Version: 1.10.0
-Date: 2022-03-22
+Version: 2.0.0
+Date: 2022-07-25
 Authors@R: c(person("Dvir", "Aran", email="dvir.aran@ucsf.edu", role=c("aut", "cph")),
     person("Aaron", "Lun", email="infinite.monkeys.with.keyboards@gmail.com", role=c("ctb", "cre")),
     person("Daniel", "Bunis", role="ctb"),
@@ -13,27 +13,27 @@
 License: GPL-3 + file LICENSE
 Depends: SummarizedExperiment
 Imports: methods, Matrix, S4Vectors, DelayedArray, DelayedMatrixStats,
-        BiocNeighbors, BiocParallel, BiocSingular, stats, utils, Rcpp,
-        beachmat, parallel
-LinkingTo: Rcpp, beachmat
+        BiocParallel, BiocSingular, stats, utils, Rcpp, beachmat,
+        parallel
+LinkingTo: Rcpp, beachmat, BiocNeighbors
 Suggests: testthat, knitr, rmarkdown, BiocStyle, BiocGenerics,
         SingleCellExperiment, scuttle, scater, scran, scRNAseq,
         ggplot2, pheatmap, grDevices, gridExtra, viridis, celldex
 biocViews: Software, SingleCell, GeneExpression, Transcriptomics,
         Classification, Clustering, Annotation
-SystemRequirements: C++11
+SystemRequirements: C++17
 VignetteBuilder: knitr
 Encoding: UTF-8
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.0
 URL: https://github.com/LTLA/SingleR
 BugReports: https://support.bioconductor.org/
 git_url: https://git.bioconductor.org/packages/SingleR
-git_branch: RELEASE_3_15
-git_last_commit: ecb1892
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: f36aaf5
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: yes
-Packaged: 2022-04-26 22:08:09 UTC; biocbuild
+Packaged: 2022-11-01 23:04:52 UTC; biocbuild
 Author: Dvir Aran [aut, cph],
   Aaron Lun [ctb, cre],
   Daniel Bunis [ctb],
