=== debian/control ===
--- 
+++ 
@@ -16,11 +16,11 @@
                r-bioc-s4vectors,
                r-bioc-delayedarray,
                r-bioc-delayedmatrixstats,
-               r-bioc-biocneighbors,
                r-bioc-biocparallel,
                r-bioc-biocsingular,
                r-cran-rcpp,
-               r-bioc-beachmat
+               r-bioc-beachmat,
+               r-bioc-biocneighbors
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-singler
