## r-bioc-singler 2.2.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: SingleR
 Title: Reference-Based Single-Cell RNA-Seq Annotation
-Version: 2.0.0
+Version: 2.2.0
 Date: 2022-07-25
 Authors@R: c(person("Dvir", "Aran", email="dvir.aran@ucsf.edu", role=c("aut", "cph")),
     person("Aaron", "Lun", email="infinite.monkeys.with.keyboards@gmail.com", role=c("ctb", "cre")),
@@ -28,12 +28,12 @@
 URL: https://github.com/LTLA/SingleR
 BugReports: https://support.bioconductor.org/
 git_url: https://git.bioconductor.org/packages/SingleR
-git_branch: RELEASE_3_16
-git_last_commit: f36aaf5
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 6b09f4c
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: yes
-Packaged: 2022-11-01 23:04:52 UTC; biocbuild
+Packaged: 2023-04-25 22:53:13 UTC; biocbuild
 Author: Dvir Aran [aut, cph],
   Aaron Lun [ctb, cre],
   Daniel Bunis [ctb],
