=== debian/changelog ===
r-bioc-singler (2.2.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Raplace d/t/control by d/t/autopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 06:01:44 +0200
