=== debian/changelog ===
r-bioc-singler (2.4.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jan 2024 10:12:49 +0100

r-bioc-singler (2.4.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 18:16:45 +0100
