=== debian/control ===
--- 
+++ 
@@ -11,25 +11,41 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-summarizedexperiment,
+               r-bioc-summarizedexperiment (>= 1.34.0),
                r-cran-matrix,
-               r-bioc-s4vectors,
-               r-bioc-delayedarray,
-               r-bioc-delayedmatrixstats,
-               r-bioc-biocparallel,
-               r-bioc-biocsingular,
+               r-bioc-s4vectors (>= 0.42.1),
+               r-bioc-delayedarray (>= 0.30.1),
+               r-bioc-delayedmatrixstats (>= 1.26.0),
+               r-bioc-biocparallel (>= 1.38.0),
+               r-bioc-biocsingular (>= 1.20.0),
                r-cran-rcpp,
-               r-bioc-beachmat,
-               r-bioc-biocneighbors
+               r-bioc-beachmat (>= 2.20.0),
+               r-bioc-biocneighbors (>= 1.22.0),
+               architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-singler
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-summarizedexperiment (>= 1.34.0),
+         r-bioc-s4vectors (>= 0.42.1),
+         r-bioc-delayedarray (>= 0.30.1),
+         r-bioc-delayedmatrixstats (>= 1.26.0),
+         r-bioc-biocparallel (>= 1.38.0),
+         r-bioc-biocsingular (>= 1.20.0),
+         r-bioc-beachmat (>= 2.20.0),
+         r-bioc-biocneighbors (>= 1.22.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocstyle (>= 2.32.1),
+          r-bioc-biocgenerics (>= 0.50.0),
+          r-bioc-singlecellexperiment (>= 1.26.0),
+          r-bioc-scuttle (>= 1.14.0),
+          r-bioc-scater (>= 1.32.0),
+          r-bioc-scran (>= 1.32.0),
+          r-bioc-scrnaseq (>= 2.18.0)
 Description: BioConductor reference-based single-cell RNA-Seq annotation
  Performs unbiased cell type recognition from single-cell RNA
  sequencing data, by leveraging reference transcriptomic datasets of pure cell
