## r-bioc-singler 2.8.0+ds

=== DESCRIPTION ===
Package: SingleR
Title: Reference-Based Single-Cell RNA-Seq Annotation
Version: 2.8.0
Date: 2024-10-28
Authors@R: c(person("Dvir", "Aran", email="dvir.aran@ucsf.edu", role=c("aut", "cph")),
    person("Aaron", "Lun", email="infinite.monkeys.with.keyboards@gmail.com", role=c("ctb", "cre")),
    person("Daniel", "Bunis", role="ctb"),
    person("Jared", "Andrews", email = "jared.andrews07@gmail.com", role="ctb"),
    person("Friederike", "Dündar", email = "frd2007@med.cornell.edu", role="ctb"))
Description: Performs unbiased cell type recognition from single-cell RNA
    sequencing data, by leveraging reference transcriptomic datasets of pure cell
    types to infer the cell of origin of each single cell independently. 
License: GPL-3
Depends: SummarizedExperiment
Imports: methods, Matrix, S4Vectors, DelayedArray, DelayedMatrixStats,
        BiocParallel, BiocSingular, BiocNeighbors, stats, utils, Rcpp,
        beachmat (>= 2.21.1), parallel
LinkingTo: Rcpp, beachmat, assorthead, BiocNeighbors
Suggests: testthat, knitr, rmarkdown, BiocStyle, BiocGenerics,
        SingleCellExperiment, scuttle, scater, scran, scRNAseq,
        ggplot2, pheatmap, grDevices, gridExtra, viridis, celldex
biocViews: Software, SingleCell, GeneExpression, Transcriptomics,
        Classification, Clustering, Annotation
SystemRequirements: C++17
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 7.3.2
URL: https://github.com/SingleR-inc/SingleR
BugReports: https://github.com/SingleR-inc/SingleR/issues
git_url: https://git.bioconductor.org/packages/SingleR
git_branch: RELEASE_3_20
git_last_commit: 0035541
git_last_commit_date: 2024-10-29
Repository: Bioconductor 3.20
Date/Publication: 2024-10-29
NeedsCompilation: yes
Packaged: 2024-10-30 02:55:49 UTC; biocbuild
Author: Dvir Aran [aut, cph],
  Aaron Lun [ctb, cre],
  Daniel Bunis [ctb],
  Jared Andrews [ctb],
  Friederike Dündar [ctb]
Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
