=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-singler
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-singler.git
 Homepage: https://bioconductor.org/packages/SingleR/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -21,6 +21,7 @@
                r-cran-rcpp,
                r-bioc-beachmat (>= 2.20.0),
                r-bioc-biocneighbors (>= 1.22.0),
+               r-bioc-assorthead,
                architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
